# Calculus II
## Integrals
**Integration By Parts** ~ This formula is used by identifying a *u* and *v*', computing *u*' and *v*, and then plugging into the formula. This says that the integral of *uv*' = *uv* - the integral of *u*'*v*. With definite integrals, the bounds apply to both *uv* and *u*'*v*. \[ \int u v' = uv - \int u' v\] \[ \int_a^b uv' = uv \rvert_a^b - \int_a^b u'v\]

**Sin and Cos Substitutions** ~ These are used to solve integrals involving sin and cos. The first one is cos^2(*x*) + sin^2(*x*) = 1. This one is used when the exponents of sin and cos are not both even. In the integral of sin^*n*(*x*) * cos^*m*(*x*), if the exponent on the sin is odd, we can strip out one sine and convert the rest to cosines. If the exponent on the cos is odd, we can strip out one cos and convert the rest to sines. If both exponents are odd, then we can use either method. The last case is if both exponents of the sines and cosines are even. Those require one of the following formulas: cos^2(x) = (1/2) (1 + cos(2x)), sin^2(x) = (1/2) (1 - cos(2x)), sin(x)cos(x) = (1/2) (sin(2x)). Finally, if the arguments in sin and cos are different, we have to use one of the following formulas: sin(*A*)cos(*B*) = (1/2) ( sin(*A* - *B*) + sin(*A* + *B*) ), sin(*A*)sin(*B*) = (1/2) ( cos(*A* - *B*) - cos(*A* + *B*) ), cos(*A*)cos(*B*) = (1/2) ( cos(*A* - *B*) + cos(*A* + *B*) ). \[ \sin^2(x) + \cos^2(x) = 1\] \[ \begin{array}{l} \cos^2(x) = \frac{1}{2} \left( 1 + \cos(2x) \right) \\ \sin^2(x) = \frac{1}{2} \left( 1 - \cos(2x) \right) \\ \sin(x)\cos(x) = \frac{1}{2} \sin(2x) \end{array}\] \[ \begin{array}{l} \sin(\alpha)\cos(\beta) = \frac{1}{2} \left( \sin(\alpha - \beta) + \sin(\alpha + \beta) \right) \\ \sin(\alpha)\sin(\beta) = \frac{1}{2} \left( \cos(\alpha - \beta) - \cos(\alpha + \beta) \right) \\ \cos(\alpha) \cos(\beta) = \frac{1}{2} \left( \cos(\alpha - \beta) + \cos(\alpha + \beta) \right) \end{array}\]

**Tan and Sec Substitutions** ~ These are used to solve integrals involving sec and tan. The first one is tan^2(*x*) + 1 = sec^2(*x*), obtained by dividing sin^2(*x*) + cos^2(*x*) = 1 by cos^2(*x*). It is also worth remembering that we can use the substitutions *u* = tan(*x*), *du* = sec^2(*x*)*dx* or *u* = sec(*x*), *du* = sec(*x*)tan(*x*)*dx*. In the integral of sec^*n*(*x*)tan^*m*(*x*), if the exponent of sec is even, we can strip two out and convert the remaining secants to tangents. If the exponent on the tangent is odd and we have at least one secant, we can strip out one of the tangents and secants and then since the exponent of tangents is even, we can convert the rest of the tangents to secants. If the exponent on the secant is even and the exponent on the tangent is odd then we can use either case. Note that all of these also apply to cot and csc. \[\begin{array}{l} \tan^2(x) + 1 = \sec^2(x) \\ \cot^2(x) + 1 = \csc^2(x) \end{array}\] \[\begin{array}{l} u = \tan(x), du = \sec^2(x) dx \\ u = \sec(x), du = \sec(x)\tan(x) dx \end{array}\]

* Trig Substitution Method:
    * Find one of the following forms and use the appropriate substitution:
        * \( \sqrt{b^2x^2 - a^2} \to \sec^2 \theta - 1 = \tan^2 \theta \to x = \frac{a}{b} \sec \theta\) 
        * \( \sqrt{a^2 - b^2x^2} \to 1 - \cos^2 \theta = \sin^2 \theta \to x = \frac{a}{b} \cos \theta\)
        * \( \sqrt{a^2 + b^2x^2} \to \tan^2 \theta + 1 = \sec^2 \theta \to x = \frac{a}{b} \tan \theta\)

**Partial Fraction Decomposition** ~ This is the process of taking a rational expression and decomposing it into simpler rational expressions that we can add or subtract to get the original rational expression. It starts with *f*(*x*) = *P*(*x*) / *Q*(*x*). The degree of the numerator must be less than that of the denominator. There are two general cases: When the factor in the denominator is of form (*ax* + *b*)^*k*, the term equals (*A*_1) / (*ax* + *b*) + (*A*_2) / (*ax* + *b*)^2 + ... + (*A*_*k*) / (*ax* + *b*)^*k*, *k* = 1, 2, 3, ... Or when the factor in the denominator is of form (*ax*^2 + *bx* + *c*)^*k*, the term equals (*A*_1 + *B*_1) / (*ax*^2 + *bx* + *c*) + (*A*_2 + *B*_2) / (*ax*^2 + *bx* + *c*)^2 + ... + (*A*_*k* *x* + *B*_*k*) / (*ax*^2 + *bx* + *c*)^*k*, *k* = 1, 2, 3... \[\begin{array}{l} \text{Factor in denominator} & \text{Term in partial fraction decomposition} \\ (ax + b)^k & \frac{A_1}{ax + b} + \frac{A_2}{(ax + b)^2} + ... + \frac{A_k}{(ax + b)^k}, k = 1, 2, 3, ... \\ (ax^2 + bx + c)^k & \frac{A_1x + B_1}{(ax^2 + bx + c)^k} + \frac{A_2x + B_2}{(ax^2 + bx + c)^2} + ... + \frac{A_kx + B_k}{(ax^2 + bx + c)^k}, k = 1, 2, 3, ... \end{array}\]

**How to take an Improper Integral** ~ This is an integral where one or both of the limits of integration are infinity. In these cases, the interval of integration is said to be over an infinite interval. To solve these problems, we will replace the infinity with a variable (usually *t*), do the integral and then take the limit of the result as *t* approaches infinity. %%The integral of 1/*x*^2 from 1 to *t* evaluates to 1 - 1/*t*, which when you take the limit as *t* approaches infinity, equals 1.%% &&We say these integrals are **convergent** if the limit exists and is a finite number, or **divergent** if the associated limit either doesn't exist or is plus or minus infinity.&&\[\text{An example of an improper integral: } \int_1^\infty \frac{1}{x^2} dx\]

* Cases for continuous improper integrals:
    1. \(\text{If } \int_a^t f(x) dx \text{ exists for every } t > a \text{ then, }\) 
        \(\int_a^\infty f(x) dx = \lim_{t \to \infty} \int_a^t f(x) dx \text{ provided the limit exists and is finite.}\)
    2. \(\text{If } \int_t^b f(x) dx \text{ exists for every } t < b \text{ then, }\)
        \(\int_{-\infty}^b \int_t^b f(x) dx \text{ provided the limit exists and is finite.}\)
    3. \(\text{If } \int_{-\infty}^c f(x) dx \text{ and } \int_c^\infty f(x) dx \text{ are both convergent then, }\)
        \(\int_{-\infty}^\infty f(x) dx = \int_{-\infty}^c f(x) dx + \int_c^\infty f(x) dx \text{ where } c \text{ is any number.}\)
    
    This requires both integrals to be convergent in order for this integral to also be convergent. If either of the two integrals are divergent, then so is this integral.
* Cases for discontinuous improper integrals:
    1. \(\text{If } f(x) \text{ is continuous on the interval } [a, b) \text{ and not continuous at } x = b \text{ then, }\)
        \(\int_a^b f(x) dx = \lim_{t \to b^-} \int_a^t f(x) dx \text{ provided the limit exists and is finite.}\)
    2. \(\text{If } f(x) \text{ is continuous on the interval } (a, b]  \text{ and not continuous at } x = a \text{ then, } \)
        \(\int_a^b f(x) dx = \lim_{t \to a^+} \int_t^b f(x) dx \text{ provided the limit exists and is finite.}\)
    3. \(\text{If } f(x) \text{ is continuous at } x = c \text{ where } a < c < b \text{ and } \int_a^c f(x) dx \text{ and } \int_c^b f(x) \text{ are both convergent then, } \)
        \(\int_a^b f(x) dx = \int_a^c f(x) dx + \int_c^b f(x) dx\)
    4. \(\text{If } f(x) \text{ is not continuous at } x = a \text{ and } x = b \text{ and if} \int_a^c f(x) dx \text{ and } \int_c^b f(x) \text{ are both convergent then, }\) 
        \(\int_a^b f(x) dx = \int_a^c f(x) dx + \int_c^b f(x) dx\)
    
    Both #3 and #4 require both integrals to be convergent in order to be convergent. If either of the two integrals are divergent, then so are they.

**Comparison Test For Integrals** ~ If *f*(*x*) >= *g*(*x*) >= 0 on the interval [*a*, Inf) then this test for convergence states that 1. If the integral from *a* to Inf of *f*(*x*) *dx* converges, then so does the integral from *a* to Inf of *g*(*x*) *dx*. 2. If the integral from *a* to Inf of *g*(*x*) *dx* diverges, then so does the integral from *a* to Inf of *f*(*x*) *dx*. \[\begin{array}{l} \text{If } f(x) \geq g(x) \geq 0 \text{ on the interval } [a, \infty) \text{ then, } \\ \text{1. If } \int_a^\infty f(x) dx \text{ converges, then so does } \int_a^\infty g(x) dx \\ \text{2. If } \int_a^\infty g(x) dx \text{ diverges, then so does } \int_a^\infty f(x) dx \end{array}\]

**Approximation with the Midpoint Rule** ~ This method of approximation divides the interval [*a*, *b*] into *n* subintervals of equal width (delta *x*) = (*b* - *a*) / *n* denoted by [*x*\_0, *x*\_1], [*x*\_1, *x*\_2], ..., [*x*\_(*n* - 1), *x*\_*n*] where *x*\_0 = *a* and *x*\_n = *b*. Then for each interval let *x*\_*i*^\* be the midpoint of the interval. Thus the integral from *a* to *b* of *f*(*x*) *dx* is approximately equal to (delta *x*) *f*(*x*\_1^\*) + (delta *x*) *f*(*x*\_2^\*) + ... + (delta *x*) *f*(*x*\_*n*^\*). \[\Delta x = \frac{b - a}{n} \text{,    } [x_0, x_1], [x_1, x_2], ..., [x_{n - 1}, x_n] \text{ where } x_0 = a \text{ and } x_n = b\] \[\int_a^b f(x) dx \approx \Delta x \left( f(x_1^*) + f(x_2^*) + ... + f(x_n^*) \right)\]
**Approximation with the Trapezoid Rule** ~ This method of approximation divides the interval [*a*, *b*] into *n* subintervals of equal width (delta *x*) = (*b* - *a*) / *n* denoted by [*x*\_0, *x*\_1], [*x*\_1, *x*\_2], ..., [*x*\_(*n* - 1), *x*\_*n*] where *x*\_0 = *a* and *x*\_n = *b*. Then for each interval, we form a trapezoid with the two end points, giving an area of *A*\_*i* = ((delta *x*)/2) * (*f*(*x*\_(*i* - 1) + *f*(*x*\_*i*)). Using *n* subintervals, the integral from *a* to *b* of *f*(*x*) *dx* can be approximated by ((delta *x*) / 2) (*f*(*x*\_0) + *f*(*x*\_1)) + ((delta *x*) / 2) (*f*(*x*\_1) + *f*(*x*\_2)) + ... + ((delta *x*) / 2) (*f*(*x*\_(*n* - 1)) + *f*(*x*\_*n*)). \[\Delta x = \frac{b - a}{n} \text{,    } [x_0, x_1], [x_1, x_2], ..., [x_{n - 1}, x_n] \text{ where } x_0 = a \text{ and } x_n = b\] \[\int_a^b f(x) dx \approx \frac{\Delta x}{2} \left( f(x_0) + 2 f(x_1) + 2 f(x_2) + ... + 2 f(x_{n - 1}) + f(x_n) \right)\]
**Approximation with Simpson's Rule** ~ This method of approximation divides the interval [*a*, *b*] into *n* subintervals (must be even) of equal width (delta *x*) = (*b* - *a*) / *n* denoted by [*x*\_0, *x*\_1], [*x*\_1, *x*\_2], ..., [*x*\_(*n* - 1), *x*\_*n*] where *x*\_0 = *a* and *x*\_n = *b*. Then for every two intervals, we can make a quadratic that gives an area of *A*\_*i* = ((delta *x*) / 3) (*f*(*x*\_(*i* - 1)) + 4 *f*(*x*\_*i*) + *f*(*x*\_(*i* + 1))). Using *n* subintervals, the integral from *a* to *b* of *f*(*x*) *dx* can be approximated by ((delta *x*) / 3) (*f*(*x*\_0) + 4 *f*(*x*\_1) + *f*(*x*\_2)) + ((delta *x*) / 3) (*f*(*x*\_2) + 4 *f*(*x*\_3) + *f*(*x*\_4)) + ... + ((delta *x*) / 3) (*f*(*x*\_(*n* - 2)) + 4 *f*(*x*\_(*n* - 1)) + *f*(*x*\_*n*)). \[\Delta x = \frac{b - a}{n} \text{,    } [x_0, x_1], [x_1, x_2], ..., [x_{n - 1}, x_n] \text{ where } x_0 = a \text{ and } x_n = b\] \[\int_a^b f(x) dx \approx \frac{\Delta x}{3} \left( f(x_0) + 4 \left( f(x_1) + f(x_3) + ... + f(x_{n - 1}) \right) + 2 \left( f(x_2) + f(x_4) + ... + f(x_{n - 2}) \right) + f(x_n) \right)\]

* Applications of Integrals
    * Arc Length
    * Surface Area
    * Center of Mass
    * Hydrostatic Pressure
    * Probability

**How to Find Arc Length** ~ This can be found using L = the integral of *ds* where, *ds* = sqrt(1 + (*dy*/*dx*)^2) *dx* if *y* = *f*(*x*), *a* <= *x* <= *b* or *ds* = sqrt(1 + (*dx*/*dy*)^2) *dy* if *x* = *h*(*y*), *c* <= *y* <= *d*. The limits of integration will require *x* values for the first one and *y* values for the second one. \[L = \int_a^b \sqrt{1 + \left(\frac{dy}{dx}\right)^2} dx \text{ if } y = f(x), a \leq x \leq b\] \[L = \int_c^d \sqrt{1 + \left(\frac{dx}{dy}\right)^2} dy \text{ if } x = h(y), c \leq y \leq d\]
**How to Find Surface Area** ~ This can be found using S = the integral of 2 pi *y* *ds* if rotating about the x-axis or S = the integral of 2 pi *x* *ds* if rotating about the y-axis, where *ds* = sqrt(1 + (*dy*/*dx*)^2) dx if *y* = *f*(*x*), *a* <= *x* <= *b* or *ds* = sqrt(1 + (*dx*/*dy*)^2) dy if *x* = *h*(*y*), *c* <= *y* <= *d*. \[S = \int 2 \pi y ds \text{ for a rotation about x-axis.}\] \[S = \int 2 \pi x ds \text{ for a rotation about y-axis}\] \[ds = \sqrt{1 + \left(\frac{dy}{dx}\right)^2} dx \text{ if } y = f(x), a \leq x \leq b\] \[ds = \sqrt{1 + \left(\frac{dx}{dy}\right)^2} dy \text{ if } x = h(y), c \leq y \leq d\]
**How to Find Center of Mass** ~ This can be found using *x*-bar = 1/*A* times the integral from *a* to *b* of *x*(*f*(*x*) - *g*(*x*)) *dx* and *y*-bar = 1/*A* times the integral from *a* to *b* of (1/2) (*f*(*x*)^2 - *g*(*x*)^2) *dx* where *A* = the integral from *a* to *b* of *f*(*x*) - *g*(*x*). \[\bar{x} = \frac{M_y}{M} = \frac{p \int_a^b x (f(x) - g(x)) dx}{p \int_a^b f(x) - g(x) dx}\] \[\bar{y} = \frac{M_x}{M} = \frac{p \int_a^b \frac{1}{2} \left( f(x)^2 - g(x)^2 \right) dx}{p \int_a^b f(x) - g(x) dx}\]

## Parametric Equations and Polar Coordinates
**Parametric Equation** ~ These are equations where, instead of defining *y* in terms of *x* or *x* in terms of *y*, both *x* and *y* are defined in terms of a third variable, usually denoted by *t*: *x* = *f*(*t*), *y* = *g*(*t*). Each value of *t* defines a point (*x*, *y*) = (*f*(*t*), *g*(*t*)).
**Derivative for Parametric Equations** ~ This is equal to (*dy*/*dt*) / (*dx*/*dt*), provided that *dx*/*dt* != 0. \[\frac{dy}{dx} = \frac{\frac{dy}{dt}}{\frac{dx}{dt}}, \text{ provided } \frac{dx}{dt} \neq 0\]
**Second Derivative for Parametric Equations** ~ This is equal to ((*d*/*dt*) (*dy*/*dx*)) / (*dx*/*dt*). \[\frac{d^2y}{dx^2} = \frac{d}{dx} \left( \frac{dy}{dx} \right) = \frac{ \frac{d}{dt} \left( \frac{dy}{dx} \right) }{\frac{dx}{dt}}\]
**Area Under a Parametric Curve** ~ This can be found using *A* = the integral from *a* to *b* of *g*(*t*) *f*'(*t*) dt. \[A = \int_a^b g(t) f'(t) dt\]
**Arc Length for Parametric Equations** ~ This can be found using *L* = the integral from *a* to *b* of sqrt( (*dx*/*dt*)^2 + (*dy*/*dt*)^2 ) *dt* if *x* = *f*(*t*), *y* = *g*(*t*), *a* <= *t* <= *b*. \[L = \int_a^b \sqrt{\left( \frac{dx}{dt} \right)^2 + \left( \frac{dy}{dt} \right)^2} dt \text{ if } x = f(t), y = g(t), a \leq t \leq b\]
**Surface Area For Parametric Equations** ~ This can be found using S = the integral of 2 pi *y* *ds* if rotating about the x-axis or S = the integral of 2 pi *x* *ds* if rotating about the y-axis, where *ds* = sqrt((*dx*/*dt*)^2 + (*dy*/*dt*)^2) *dt* if *x* = *f*(*t*), *y* = *g*(*t*), *a* <= *t* <= *b*. \[S = \int 2 \pi y ds \text{ for a rotation about x-axis.}\] \[S = \int 2 \pi x ds \text{ for a rotation about y-axis}\] \[ds = \sqrt{\left( \frac{dx}{dt} \right)^2 + \left(\frac{dy}{dt}\right)^2} dt \text{ if } x = f(t), y = g(t), a \leq t \leq b\]

**Polar Coordinates** ~ These are points that are in the form of (*r*, *theta*), plotted by moving toward the positive *x* axis the distance *r* and rotating counterclockwise *theta* radians. These can be converted to Cartesian coordinates through *x* = *r* cos(*theta*) and *y* = *r* sin(*theta*). These can be converted from Cartesian coordinates through *r*^2 = *x*^2 + *y*^2 and tan(*theta*) = *y*/*x*. \[\begin{array}{l} x = r \cos(\theta) & y = r \sin(\theta) \\ r^2 = x^2 + y^2 & r = \sqrt{x^2 + y^2} & \theta = \tan^{-1}(\frac{y}{x}) \end{array}\]
**Derivatives for Polar Curves** ~ These derived from *x* = *r*cos(*theta*) and *y* = *r*sin(*theta*). Take the derivative with respect to *theta* and you get *dx*/*dtheta* = *dr*/*dtheta* cos(*theta*) - *r*sin(*theta*) and *dy*/*dtheta* = *dr*/*dtheta* sin(*theta*) + *r*cos(*theta*) \[\frac{dy}{dx} = \frac{ \frac{dr}{d\theta} \sin(\theta) + r \cos(\theta)}{\frac{dr}{d\theta} \cos(\theta) - r\sin(\theta)}\]

**Area Enclosed by Polar Curves** ~ This can be found using the formula *A* = the integral from *a* to *b* of (1/2)*r*^2 *dtheta*, derived from the area of a sector. If there are two curves, use *A* = the integral from *a* to *b* of (1/2)(*r*_outer^2 - *r*_inner^2) *dtheta*. \[A = \int_a^b \frac{1}{2} r^2 d\theta\] \[A = \int_a^b \frac{1}{2} \left( r_o^2 - r_i^2 \right) d\theta\]

**Arc Length for Polar Curves** ~ This can be found using the formula *L* = the integral of *ds* where *ds* = sqrt(*r*^2 + (*dr*/*dtheta*)^2) *dtheta*. \[L = \int_a^b \sqrt{r^2 + \left(\frac{dr}{d\theta}\right)^2} d\theta\]
**Surface Area For Polar Curves** ~ This can be found using S = the integral of 2 pi *y* *ds* if rotating about the x-axis or S = the integral of 2 pi *x* *ds* if rotating about the y-axis, where *ds* = sqrt(*r*^2 + (*dr*/*dtheta*)^2) *dtheta* if *r* = *f*(*theta*), *a* <= *theta* <= *b*. \[S = \int 2 \pi y ds \text{ for a rotation about x-axis.}\] \[S = \int 2 \pi x ds \text{ for a rotation about y-axis}\] \[ds = \sqrt{r^2 + \left(\frac{dr}{d\theta}\right)^2} d\theta \text{ if } r = f(\theta), a \leq \theta \leq b\]

## Series and Sequences
**Sequence** ~ This is a list of numbers written in a specific order, with a possibly infinite number of terms. They are generally denoted as *a*\_1 - first term, *a*\_2 - second term, ... *a*\_*n* - *n*th term, *a*\_(*n* + 1) - (*n* + 1)th term. Note that *n* + 1 denotes the next term, not one plus the *n*th term. &&Sequences can be treated as functions, and as such, we can take their limits. The sequence **diverges** if its limit as *n* approaches infinity is infinity  or nonexistant and say the sequence is **convergent** if its limit as *n* approaches infinity is finite.&&\[\{a_1,a_2,...,a_n,a_{n+1},...\}, \{a_1,a_2,...,a_n,a_{n+1},...\}, \{a_n\}_{n=1}^\infty\]

* Sequence limit theorems:
    * \(\text{Given the sequence } \{a_n\}, \text{ if we have a function } f(x) \text{ such that } f(n) = a_n\) 
    \(\text{ and } \lim_{x \to \infty} f(x) = L \text{ then } \lim_{n \to \infty} a_n = L\)
    * Squeeze Theorem: \( \text{If } a_n \leq c_n \leq b_n \text{ for all } n > N \text{ for some } N\)
    \(\text{ and } \lim_{n \to \infty} a_n = \lim_{n \to \infty} b_n = L, \text{ then } \lim_{n \to \infty} c_n = L\)
    * \( \text{If } \lim_{n \to \infty} \lvert a_n \rvert = 0 \text{ then } \lim_{n \to \infty} a_n = 0\)
    * \(\{r^n\}_{n=0}^\infty \text{ converges if } -1 < r \leq 1 \text{ and diverges for all other values.}\)
    \(\lim_{n \to \infty} r^n = \begin{cases} 0 \text{ if } -1 < r < 1 \\ 1 \text{ if r = 1}\end{cases}\)
    * \(\text{For the sequence} \{a_n\}, \text{ if both } \lim_{n \to \infty} a_{2n} = L \text{ and } \lim_{n \to \infty} a_{2n + 1} = L\)
    \(\text{ then } \{a_n\} \text{ is convergent and } \lim_{n \to \infty} a_n = L\)
    * If (\{a_n\}\\) is bounded and monotonic then \(\{a_n\}\) is convergent.

* Terminology and definitions for sequences:
* Given any sequence \(\{a_n\}\), we have the following:
    * We call the sequence **increasing** if \(a_n < a_{n + 1}\) for every *n*.
    * We call the sequence **decreasing** if \(a_n > a_{n + 1}\) for every *n*.
    * If \(\{a_n\}\) is an increasing or decreasing sequence, we call it **monotonic**.
    * If there exists a number *m* such that \(m \leq a_n\) for every *n*, we say the sequence is **bounded below**. The number *m* is sometimes called the **lower bound** of the sequence.
    * If there exists a number *M* such that \(a_n \leq M\) for every *n*, we say the sequence is **bounded above**. The number *M* is sometimes called the **upper bound** of the sequence.
    * If the sequence is both bounded below and bounded above, we call the sequence **bounded**.

**Series**: This is the sum of the sequence {*a*\_*n*} from (usually) 1 to infinity. It is generally denoted by a capital sigma with a subscript and superscript indicating where this starts and ends followed by a variable with another variable representing its index. \[\begin{array}{c} s_1 = a_1 \\ s_2 = a_1 + a_2 \\ s_3 = a_1 + a_2 + a_3 \\ ... \\ s_n = a_1 + a_2 + a_3 + ... + a_n = \sum_{i=1}^\infty a_i\end{array}\]

* Terminology and definitions for series:
    * The \(s_n\) are called **partial sums** and form a sequence \(\{s_n\}_{n=1}^\infty\).
    * The \(\Sigma\) is used to represent **summation** and is usually called **series notation**, **summation notation**, or **sigma notation**.
    * \(\sum_{i=1}^\infty a_i\) is a shortcut used to represent \(\lim_{n \to \infty} \sum_{i=1}^n a_i\)
    * If the sequence of partial sums \(\{s_n\}_{n=1}^\infty \) is convergent and its limit is finite, then the infinite series \(\sum_{i=1}^\infty a_i\) is also **convergent**.
    * If the sequence of partial sums is **divergent**, then so is the infinite series.

* Properties of Infinite Series:
* If \(\sum a_n\) and \(\sum b_n\) are both convergent series then,
    * \(\sum ca_n\) where *c* is any number, is also convergent and \(\sum ca_n = c \sum a_n\)
    * \(\sum_{n=k}^\infty a_n \pm \sum_{n=k}^\infty b_n\) is also convergent and \(\sum_{n=k}^\infty a_n \pm \sum_{n=k}^\infty b_n = \sum_{n=k}^\infty \left( a_n \pm b_n \right)\)
    * \(\left( \sum_{n=0}^\infty a_n \right) \left( \sum_{n=0}^\infty b_n \right) = \sum_{n=0}^\infty a_i b_{n-i}\)

* Series Limit Theorems:
    * If \(\sum a_n\) converges then \(\lim_{n \to \infty} a_n = 0\)

**Divergence Test / Nth Term Test** ~ This series test says that if the limit as *n* approaches infinity does not equal 0 or if the limit does not exist, then the series diverges.  or if the limit does not exist, then the series diverges.
**Absolutely Convergent** ~ A series is said to have this property if it converges and if the absolute value of that series also converges.
**Conditionally Convergent** ~ A series is said to have this property if it converges and if the absolute value of that series diverges.

* A **rearrangement** is the same series with the term rearranged into a different order:
* Given the series \(\sum a_n\):
    * If \(\sum a_n\) is absolutely convergent and its value is *s*, then any rearrangement of \(\sum a_n\) will also have a value of *s*.
    * If \(\sum a_n\) is conditionally convergent and *r* is any real number, then there is a rearrangement of \(\sum a_n\) whose value will be *r*.

**Geometric Series** ~ This is any series that can be written in the form of the sum from *n*=1 to infinity of *ar*^(*n* - 1), or with an index shift, the sum from *n*=0 to infinity of *ar*^*n*. The general term of the partial sum equals (*a*(1 - *r*^*n*)) / (1 - *r*). This series converges when -1 < r < 1 to (*a* / (1 - *r*).

**Telescoping Series** ~ This is any series where every term except the first and last term(s) are canceled out. This means we can determine the convergence of this series by taking the limit of the partial sums.

**Harmonic Series** ~ This is the series that is the sum from *n*=1 to infinity of (1/*n*). It is possible to prove this series is divergent through the integral test.possible to prove this series is divergent through the integral test.

**Integral Test** ~ Suppose that *f*(*x*) is a continuous positive and decreasing function on the interval [*k*, infinity) and that *f*(*n*) = *a*\_*n*, then this test for convergence states that 1. If the integral from *k* to infinity of *f*(*x*) *dx* is convergent,convergent, then so is the sum from *n*=*k* to infinity of *a*\_*n*. 2. If the integral from *k* to infinity of *f*(*x*) *dx* is divergent, then so is the sum from *n*=*k* to infinity of *a*\_*n*. Note that 1. The lower limit of the improper integral must be the same value as the start of the series. 2. The function does not need to be decreasing and positive everywhere in the interval, but the series terms must eventually be decreasing and positive for all terms. 3. This test is only for convergence and will not give the value that the series converges to. \[\text{If } \int_k^\infty f(x) dx \text{ is divergent, so is } \sum_{n=k}^\infty a_n\]

**The p-Series Test** ~ This test for convergence states that if *k* > 0, then the sum from *n*=*k* to infinity of (1/*n*^*p*) converges if *p* > 1 and diverges if *p* <= 1. \[\text{If } k > 0 \text{, then } \sum_{n=k}^\infty \frac{1}{n^p}\text{ converges if } p > 1 \text{ and diverges if } p \leq 1.\]

**Comparison Test For Series** ~ Suppose that we have two series sum of *a*\_*n* and sum of *b*\_*n* with *a*\_*n*, *b*\_*n* >= 0 for all *n* and *a*\_*n* <= *b*\_*n* for all *n*. Then this test for convergence states that 1. If the sum of *b*\_*n* is convergent, then so is the sum of *a*\_*n*. 2. If the sum of *a*\_*n* is divergent, then so is the sum of *b*\_*n*. Note that 1. The two series must start at the same place. 2. The requirement that *a*\_*n*, *b*\_*n* >= 0 and *a*\_*n* <= *b*\_*n* only need to be true eventually for all terms. \[\begin{array}{l}\text{If }\sum a_n, \sum b_n \geq 0 \text{ for all } n \text{ and } a_n \leq b_n \text{ for all } n \text{, then} \\ \text{1. If } \sum b_n \text{ is convergent then so is } \sum a_n \\ \text{2. If } \sum a_n \text{ is divergent then so is } \sum b_n \end{array}\]

**Limit Comparison Test** ~ Suppose that we have two series sum of *a*\_*n* and sum of *b*\_*n* with *a*\_*n* >= 0, *b*\_*n* > 0 for all *n* and *c* = the limit as *n* approaches infinity of (*a*\_*n*)/(*b*\_*n*). If *c* is positive and finite (!= 0 or infinity), then this test for convergence states that either both series converge or both series diverge. \[\begin{array}{c} \text{If } \sum a_n \geq 0 \text{ and } \sum b_n > 0 \text{ for all } n \text{, and } c = \lim_{n \to \infty} \frac{a_n}{b_n}, \\ \text{If } c \text{ is positive and finite, then either both series converge or diverge.} \end{array}\] 

**Alternating Series** ~ This is any series whose terms can be written as one of the following: *a*\_*n* = (-1)^*n* *b*\_*n*, *a*\_*n* = (-1)^(*n*+1) *b*\_*n*, given *b*\_*n* >= 0. \[\begin{array}{l}\text{A series } \sum a_n \text{equal to either:} \\ a_n = \left(-1\right)^n b_n & b_n \geq 0\\ a_n = \left(-1\right)^{n+1} b_n & b_n \geq 0\end{array}\]

**Alternating Series Test** ~ Suppose that we have a series sum of *a*\_*n* and either *a*\_*n* = (-1)^*n* *b*\_*n* or *a*\_*n* = (-1)^(*n*+1) *b*\_*n* where *b*\_*n* >= 0 for all *n*. Then if 1. The limit as *n* approaches infinity of *b*\_*n* = 0. 2. {*b*\_*n*} is a decreasing sequence, this test for convergence states that the series sum of *a*\_*n* is convergent. Note that 1. This test only tells us when a series converges and not if a series will diverge. 2. The terms of the series *b*\_*n* must be eventually decreasing. \[\begin{array}{l} \text{If we have an alternating series } a_n \text{ then if: }\\ \text{1. } \lim_{n \to \infty} b_n = 0 \text{ and } \\ \text{2. } \{b_n\} \text{ is a decreasing sequence,} \\ \text{the series } \sum a_n \text{ is convergent.} \end{array}\]

**Ratio Test** ~ Suppose we have the series sum of *a*\_*n*. If *L* = the limit as *n* approaches infinity of the absolute value of (*a*\_(*n* + 1)) / (*a*\_*n*), then this test for convergence states that 1. if *L* < 1, the series is absolutely convergent. 2. if *L* > 1, the series is divergent. 3. if *L* = 1, the test is inconclusive. \[\begin{array}{l} \text{If we have the series } \sum a_n \text{ and } L = \lim_{n \to \infty} \lvert \frac{a_{n+1}}{a_n} \rvert \text{ then, } \\ \text{1. if } L < 1 \text{ the series is absolutely convergent} \\ \text{2. if } L > 1 \text{ the series is divergent.} \\ \text{3. if } L = 1 \text{ the test is inconclusive.} \end{array}\]

**Root Test** ~ Suppose we have the series sum of *a*\_*n*. If *L* = the limit as *n* approaches infinity of the *n*th root of the absolute value of *a*\_*n*, then this test for convergence states that 1. if L < 1 the series is absolutely convergent. 2. if L > 1 the series is divergent. 3. if L = 1 the test is inconclusive. &&The limit as *n* approaches infinity of *n*^(1/*n*) = 1.&& \[\begin{array}{l} \text{If we have the series } \sum a_n \text{ and } L = \lim_{n \to \infty} \sqrt[n]{\lvert a_n \rvert} = \lim_{n \to \infty} \lvert a_n \rvert^\frac{1}{n} \text{, then:} \\ \text{1. if } L < 1 \text{the series is absolutley convergent.} \\ \text{2. if } L > 1 \text{ the series is divergent} \\ \text{3. if } L = 1 \text{ the test is inconclusive.} \\ \text{Also, know that } \lim_{n \to \infty} n^\frac{1}{n} = 1 \end{array}\]

* Strategy for series:
    * Start with the *n*th Term Test
    * Is the series a p-series or geometric series?
    * Is the series similar to a p-series or a geometric series?     Try the Comparison Test
    * Is the series a rational expression involving only polynomials or polynomials under radicals? Try the Comparison Test and=or Limit Comparison Test.
    * Does the series contain factorials or constants raised to powers of *n*? Try the Ratio Test.
    * Is the series alternating? Try the Alternating Series Test
    * Is the series raised to a power of *n*? Try tho Root Test.
    * Can the series be written as a function, and if so, if it is positive and decreasing, try the Integral Test.

**Remainder/Error of a Series** ~ Suppose we have a series sum of *a*\_*i* from *i*=1 to infinity. If the first *n* terms are denoted as sum of *a*\_*i* from *i*=1 to *n*, then this is the sum of *a*\_*i* from *i*=*n*+1 to infinity. \[\sum_{i=1}^\infty = \sum_{i=1}^n a_i + \sum_{i=n+1}^\infty a_i \leftarrow \text{ Remainder/Error}\] \[R_n = s - s_n \text{ where } s \text{ is the exact value and } s_n \text{ is the nth partial sum.}\]

* All of the previous tests for convergence can be used to estimate the value of a series, but I'm too lazy to copy it down because I don't think I need to know it so here's the link: http://tutorial.math.lamar.edu/Classes/CalcII/EstimatingSeries.aspx

**Power Series** ~ This as any series that can be written in the form the sum from *n*=0 to infinity of *c*\_*n* (*x* - *a*)^*n*, where *a* and *c*\_*n* are numbers. The *c*\_*n* are called the **coefficients** of the series. The importance of these series is that it is a function of *x*. This means that the convergence of the series now depends upon the values of *x* that is put into the series. This series will always converge at *x* = *a*. The easiest way to convert functions into these is to use geometric series (sum from *n*=0 to infinity of *ar*^*n* = *a*/(1-*r*) provided |*r*| < 1) and modify the function to fit that formula or find the taylor series.

**Radius of Convergence** ~ This is a number *R* such that a power series will converge for when |*x* - *a*| < *R* and will diverge for  when |*x* - *a*| > *R*. The series may or may not converge if |*x* - *a*| = *R*, but that does not change this number. We usually use the ratio or root test to find this.
**Interval of Convergence** ~ This is the interval of all *x*'s (potentially including endpoints), for which a power series converges. It is equal to a number *a* plus or minus the radius of convergence. The final step to finding this is to determine if the power series will converge for *x* = *a* - *R* or *x* = *a* + *R* by plugging the end points back into the original power series.

**Derivative and Integral of Power Series** ~ If *f*(*x*) = the sum from *n*=0 to infinity of *c*\_*n* (*x* - *a*)^*n* has a radius of convergence of *R* > 0, then (1) is equal to the sum from *n*=1 to infinity of *nc*\_*n* (*x* - *a*)^(*n* - 1) and (2) is equal to *C* + the sum from *n*=0 to infinity of *c*\_*n* (*x* - *a*)^(*n* + 1)) / (*n* + 1) and both of these also have a radius of covergence of R. \[f'(x) = \sum_{n=1}^\infty nc_n (x-a)^{n-1}, \int f(x) dx = C + \sum_{n=0}^\infty c_n \frac{(x - a)^{n+1}}{n+1}\]

**Taylor Series** ~ This is a power series representation for a function *f*(*x*) which is equal to the sum from *n*=0 to infinity of the *n*th derivative of *a* divided by *n*! times (*x* - *a*)^*n*, which is equal to *f*(*a*) + *f*'(*a*)(*x* - *a*) + (*f*''(*a*) (*x* - a*)^2) / 2! + (*f*'''(*a*) (*x* - *a*)^3) / 3! + ... &&The Taylor Series when *a* = 0 is known as a **Maclaurin Series**. && &&The **nth degree Taylor polynomial of *f*(*x*)** *T*\_*n* (*x*) = the sum from *i*=0 to *n* of the taylor series&& \[f\left( x \right) = \sum_{n = 0}^\infty \frac{{{f^{\left( n \right)}}\left( a \right)}}{{n!}}{{\left( {x - a} \right)}^n} = f\left( a \right) + f'\left( a \right)\left( {x - a} \right) + \frac{{f''\left( a \right)}}{{2!}}{\left( {x - a} \right)^2} + \frac{{f'''\left( a \right)}}{{3!}}{\left( {x - a} \right)^3} + ...\] \[{T_n}\left( x \right) = \sum_{i = 0}^n \frac{{{f^{\left( i \right)}}\left( a \right)}}{{i!}}{{\left( {x - a} \right)}^i}\]

* Maclaurin Series you should know:
    * \(e^x = \sum_{n=0}^\infty \frac{x^n}{n!}\)
    * \(\cos x = \sum_{n=0}^\infty \frac{(-1)^n x^{2n}}{(2n)!}\)
    * \(\sin x = \sum_{n=0}^\infty \frac{(-1)^n x^{2n + 1}}{(2n + 1)!}\)